@charset "utf-8";
/* CSS Document */

A:link {color:#000000; text-decoration:none;}

A:visited {color:#000000; text-decoration:none;}

A:active {color:#000000; text-decoration:none;}

A:hover {color:#000000; text-decoration:underline;}

body {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color:#C2D2E0;
	
}

.top {
	background-position:top center;
	background-color:#FFFFFF;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 50px;
}
.rogo {
	background-color:#FFFFFF;
	width: 600px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
	padding-top: 20px;
	padding-left: 25px;
	padding-bottom: 10px;
}
.title {
	width: 600px;
	margin: 0 auto;
	float: left;
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #3E5C79;
}
.title2 {
	width: 125px;
	float: left;
	padding-top: 18px;
	font-size: 12px;
	background-image: url(../img/login/button.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 25px;
	color: #FFF;
	font-weight: bold;
}
.waku_l {
	background-color:#CCCCCC;
	width: 850px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
}
.waku_c {
	background-color:#FFFFFF;
	width: 100%;
	float: left;
}
.top table tr td table {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.logout {
	float: left;
	height: 27px;
	padding-top: 25px;
	padding-bottom: 10px;
	width: 250px;
	text-align: right;
}
.space1 {
	float: left;
	height: 30px;
	width: 100%;
	text-align: right;
}
.index {
	font-size: 16px;
	background-position:top center;
	float: left;
	height: 30px;
	width: 900px;
	background-image: url(../img/index.jpg);
	background-repeat: no-repeat;
	padding-top: 9px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
.login {
	margin: 0 auto;
	float: left;
	height: 280px;
	width: 800px;
	background-image: url(../img/login/login.jpg);
	background-repeat: no-repeat;
	text-align: center;

}
.search_title {
	width: 600px;
	margin: 0 auto;
	float: left;
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
	font-size: 14px;
	color: #F36;
}
.search {
	background-position:top center;
	background-image: url(../img/search/search_back.gif);
	background-repeat: no-repeat;
	width: 875px;
	height: 70px;
	float: left;
	padding-top: 22px;
	padding-left: 25px;
	font-size: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-weight: bold;
}
.search1 {
	width: 190px;
	float: left;
	padding-left: 25px;
}
.search2 {
	width: 654px;
	float: left;
	padding-top: 1px;
}
.form_tit {
	width: 100%;
	padding-left: 25px;
	float: left;
	font-size: 12px;
	padding-bottom: 10px;
}
.form_tit2 {
	width: 100%;
	float: left;
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
}
